dl dt {
    clear: both;
    float: left;
    width: 200px;
    padding: 5px;
}

dl dt.radio {
    text-align: right;
    width: 20px;
    padding: 5px 10px 0 0 ;
}

dl dd {
    padding: 5px 3px 5px 206px;
}

dl dd.radio {
    padding: 5px 3px 7px 30px;
}

.form-row label {
    display: block;
    float: left;
    width: 100px;
}

dl dd.editor {
    clear: both;
}

dl dd .input-text,
dl dd .input-password,
dl dd select,
dl dd textarea,
.form-row .input-text,
.form-row .input-password,
.form-row select,
.form-row textarea {
    width: 400px;
    border-radius: 4px;

    border: 1px solid #9cc4ec;
    padding: 3px;
    font-size: 13px;
    color: #444d55;
}

dl dd .input-checkbox,
.form-row .input-checkbox {
    margin: 3px;
}

dl dd input:focus,
.form-row input:focus {
    border: 1px solid #7798b8;
}

p.form_error {
    padding: 12px 0 0 5px !important;
    width: 450px;
    color: red;
}

input.error {
    border: 1px solid red;
}

dl dd textarea,
.form-row textarea {
    height: 200px;
}

dl dd.text {
    padding: 3px 3px 3px !important;
}

.submit-button {
    border: 0;
    height: 24px;
    text-align: center;

    background-image: url(/images/buttons/button_red.jpg);
    background-color: transparent;
    background-position: left;
    background-repeat: no-repeat;

    cursor: pointer;
}

.submit-button span {
    display: block;
    color: #fff;
    height: 24px;
    line-height: 24px;

    position: relative;
    padding: 0 10px;

    background-image: url(/images/buttons/button_red_right.jpg);
    background-color: transparent;
    background-position: right;
    background-repeat: no-repeat;
}

button.blue-button {
    border: 0;
    height: 24px;
    text-align: center;

    background-image: url(/images/buttons/button_blue.jpg);
    background-color: transparent;
    background-position: left;
    background-repeat: no-repeat;

    cursor: pointer;
}

button.blue-button span {
    display: block;
    color: #fff;
    height: 24px;
    line-height: 24px;

    position: relative;
    padding: 0 10px;

    background-image: url(/images/buttons/button_blue_right.jpg);
    background-color: transparent;
    background-position: right;
    background-repeat: no-repeat;
}

a.blue-button {
    display: block;
    float: left;
    height: 24px;
    text-align: center;

    background-image: url(/images/buttons/button_blue.jpg);
    background-color: transparent;
    background-position: left;
    background-repeat: no-repeat;

    cursor: pointer;
}

a.blue-button span {
    display: block;
    color: #fff;
    height: 24px;
    line-height: 24px;

    padding: 0 10px;

    background-image: url(/images/buttons/button_blue_right.jpg);
    background-color: transparent;
    background-position: right;
    background-repeat: no-repeat;
}

#searchbox select {
    width: 156px;
}

select.expand {
    width: auto !important;
}
